Commit 9a070ef5 authored by Martino Bertoni's avatar Martino Bertoni 🌋
Browse files

fixing gensim version until compatible with nummpy 1.19.2

parent 40f3c645
......@@ -109,7 +109,7 @@ faiss.Kmeans(10, 20).train(numpy.random.rand(1000, 10).astype(numpy.float32))"'
# ML packages
pip install scikit-learn # entry level ML in python
pip install gensim # topic modelling word2vec
pip install gensim==4.0.1 # topic modelling word2vec
if ! test_faiss; then printf -- "\033[31m ERROR: faiss is failing! \033[0m\n"; else printf -- '\033[32m SUCCESS: faiss is working correctly. \033[0m\n'; fi
pip install tensorflow==2.5 # neural network library
if ! test_faiss; then printf -- "\033[31m ERROR: faiss is failing! \033[0m\n"; else printf -- '\033[32m SUCCESS: faiss is working correctly. \033[0m\n'; fi
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment